Affected packages

Packages affected by dwz upgrade from 0.13-5.fc34 to 0.13-6.fc34 (in Fedora 34)
Package Current state Build Distance Build time
MUSIC build 3 4 months ago
ruby build 3 4 months ago
haxe build 3 4 months ago
R-data.table build 3 4 months ago
R-sfsmisc build 3 4 months ago
golang-github-streadway-amqp build 4 4 months ago
golang-github-mesos build 4 4 months ago
python-pytest-cases build None 4 months ago
jctools build None 4 months ago
pgcli build None 4 months ago
php-cs-fixer build None 4 months ago
perl-Hardware-Vhdl-Tidy build None 4 months ago
python-pytest-cov build None 4 months ago
python-fsspec build None 4 months ago
python-lz4 build None 4 months ago
efivar build None 4 months ago
fstrm build None 4 months ago
ocrmypdf build None 4 months ago
deepin-kwin build None 4 months ago
libftdi build None 4 months ago
octave-statistics build None 4 months ago
python-pyface build None 4 months ago
visualboyadvance-m build None 4 months ago
folks build None 4 months ago
python-numpoly build None 4 months ago
libzypp build None 4 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by dwz upgrade from 0.13-5.fc34 to 0.13-6.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.